import { graphql } from "@/gql";
//import { NewsFragment } from "@/gql/graphql";
import { getClient } from "@/app/client";
import { NewsList } from "@/components/news/NewsList";
import Link from "next/link";
import { PageHeader } from "@/components/general/PageHeader";
import { PersonSection } from "@/components/people/PersonSection";
import { ContactInfo } from "@/components/contact/ContactInfo";

export default async function Page() {
  return (
    <main className="site-main" id="main">
      <PageHeader
        heading="Kontakt"
        lead="Her er info om hvordan du kan kontakte oss og sånt."
      />
      <ContactInfo />
      <PersonSection heading="Styret" />
      <PersonSection heading="Administrasjonen" />
    </main>
  );
}
